@media all {

	/* ############################
	 * ### General IE6-PNG-HACK ###
	 * ############################ */
    
    img, div {
        behavior: url(iepngfix.htc); 
    }

	.spendenfoerdern .spenden {
		float: left;
		margin: 0 7px 0 0;
	}
	
	.sideNavi li ul li a:visited {
		background: url("../images/arrow_red_gray.jpg") no-repeat scroll left 13px transparent;
		color: #000000;
		display: block;
		padding: 9px 20px 9px 15px;
		text-decoration: none;
	}

	.socials li ul, .sideContent li .notice, .sideContent li ul {
		background: none repeat scroll 0 0 #FFFFFF;
		list-style-type: none;
		margin: 0;
		padding: 6px 7px;
	}

	.socials li ul li {
		padding: 0 0 10px 0;
		clear: left;
	}

	.socials li ul li span {
		float: left;
		margin: -15px 5px 0 0;
	}

.sideNavi li ul li a {
    background: url("../images/arrow_red_gray.jpg") no-repeat scroll left 15px transparent;
    color: #000000;
    display: block;
    padding: 9px 20px 9px 15px;
    text-decoration: none;
}

.sideNavi li ul .current-cat-parent.isparent ul li a, .sideNavi li ul .current-cat.isparent ul li a, .sideNavi li ul li.isparent ul li a, .sideNavi li ul li ul li a {
    background: url("../images/arrow_grey_grey.jpg") no-repeat scroll left 13px transparent;

}

	.sideNavi li.categories ul li.current-cat-parent .current-cat a,
	.sideNavi li.categories ul li.current-cat ul li a:hover,
	.sideNavi li.categories ul li.current-cat-parent ul li a:hover,
	.sideNavi li ul li ul li a:hover {
		background: transparent url(../images/arrow_red_gray.jpg) left 13px no-repeat;
	}


}